@import url(./foundation.min.css);
@import url(./editor-style.css);
@import url("https://fonts.googleapis.com/css?family=Lato:400,700&subset=latin-ext");
html, body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.6;
  font-family: 'Lato', Verdana, Geneva, Tahoma, sans-serif; }

td, th, input, select, textarea, a, p, h1, h2, h3, h4 {
  font-family: inherit;
  font-size: inherit;
  color: inherit; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.text-right {
  text-align: right; }

@media screen and (min-width: 1024px) {
  .large-text-right {
    text-align: right; } }

@media screen and (max-width: 1024px) {
  .small-text-center {
    text-align: center; } }

h1 {
  font-size: 36px;
  color: #e3248a; }
  body.home h1 {
    margin-top: 0; }

.row {
  max-width: 1170px; }

a {
  text-decoration: none; }

.hidden {
  display: none; }

h2 {
  font-size: 30px;
  font-weight: bold; }

h3 {
  font-size: 24px; }

header {
  height: 321px;
  background: url("./assets/header-big.jpg") no-repeat top center;
  background-size: cover;
  padding: 20px 0;
  color: white;
  margin-bottom: 45px; }
  body.home header {
    height: 609px;
    background: none; }
    @media screen and (max-width: 768px) {
      body.home header {
        height: 80vh; } }
  header .logo {
    margin-top: 10px; }
  header .path {
    font-size: 12px;
    height: 100%;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding-bottom: 60px; }
    header .path p {
      float: left;
      padding: 15px;
      background: rgba(227, 36, 138, 0.7); }
    header .path a:not(:last-child)::before {
      content: ' / '; }
    header .path a:first-child::before {
      content: ''; }
    header .path a:last-child {
      font-size: 32px;
      display: block;
      margin-top: -5px; }
  header ul {
    margin: 0;
    padding: 25px 0 0 0;
    text-align: right; }
    header ul li {
      margin: 0;
      padding: 0 10px;
      display: inline-block;
      list-style: none; }
    header ul a {
      font-size: 14px;
      color: white; }
    header ul li[class*="current"] a,
    header ul li:hover a {
      color: #e3248a; }
    @media screen and (max-width: 768px) {
      header ul {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 2;
        padding-top: 70px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        background: rgba(0, 0, 0, 0.5);
        margin-top: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column; }
        header ul:not(.shown) {
          display: none; }
        header ul .logo {
          display: none; }
        header ul li {
          text-align: center !important; }
          header ul li a {
            margin: 0;
            padding: 20px 10px;
            display: block;
            line-height: 1;
            font-size: 1.5em; } }
  @media screen and (max-width: 768px) {
    header .menu-trigger {
      position: absolute;
      top: 10px;
      right: 10px;
      border-top: 3px solid white;
      display: inline-block;
      width: 32px;
      z-index: 3; }
      header .menu-trigger:before, header .menu-trigger:after {
        content: ' ';
        display: block;
        background: white;
        height: 3px;
        margin-top: 6px; } }
  header .prompt {
    padding-top: 300px;
    font-size: 24px; }
    @media screen and (max-width: 768px) {
      header .prompt {
        padding-top: 300px; } }
    header .prompt p {
      font-size: 36px;
      display: block;
      float: left;
      padding: 15px;
      background: rgba(227, 36, 138, 0.7);
      max-width: 60%; }
      @media screen and (max-width: 768px) {
        header .prompt p {
          font-size: 20px;
          max-width: 100%; } }

footer {
  font-size: 12px;
  padding: 30px 0;
  padding-top: 50px;
  background: #020c18;
  color: white; }
  footer .row {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  @media screen and (min-width: 1024px) {
    footer .columns:nth-child(2) {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%; } }
  footer ul {
    margin: 0;
    padding: 0; }
  footer li {
    list-style: none;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 10px;
    display: inline-block; }
    footer li a {
      color: white; }
    footer li:hover a,
    footer li[class*="current"] a {
      color: #e3248a; }

.oferta {
  margin-top: 100px;
  padding: 30px 0 50px 0;
  text-align: center;
  color: white;
  background: url("./assets/footer.jpg") no-repeat top left;
  background-size: cover; }
  .oferta .row {
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 24px; }
    .oferta .row p {
      line-height: 1.2; }
    .oferta .row strong {
      font-size: 30px; }

body.home .wpb_text_column a,
input[type="button"].ninja-forms-field,
.button {
  display: inline-block;
  border: 0px solid transparent;
  color: white;
  padding: 15px 40px;
  background: #e3248a;
  font-weight: bold;
  font-size: 14px; }
  body.home .wpb_text_column a:hover,
  input[type="button"].ninja-forms-field:hover,
  .button:hover {
    background: #bc1870; }

input[type="button"].ninja-forms-field {
  padding: 15px 80px; }

.back-to-list {
  position: relative;
  top: -72px;
  margin-bottom: -20px; }

.row {
  position: relative; }

@media screen and (min-width: 768px) {
  iframe {
    width: 100%;
    height: 460px; } }

hr {
  border: 0;
  border-top: 2px solid #cacaca;
  margin: 15px 0;
  padding: 0; }

.vc_row-fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }

.vc_row-fluid .vc_column_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  float: none !important; }

.wpb_content_element {
  margin-bottom: 15px !important; }

.vc_column_container > .vc_column-inner {
  padding-top: 5px !important; }

@media screen and (max-width: 767px) {
  .vc_row-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; } }

@media screen and (max-width: 1024px) {
  .home-map a {
    display: block;
    text-align: center;
    padding: 5px;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    margin: 5px 0; } }

@media screen and (min-width: 1024px) {
  .home-map {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 10px 0 40px 0; }
    .home-map .col {
      -webkit-box-flex: 2;
      -ms-flex: 2;
      flex: 2;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      height: 260px; }
    .home-map .small {
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1; }
    .home-map a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      border: 3px solid #ebebeb;
      padding: 15px;
      height: 100%;
      margin: 3px;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      font-size: 22px;
      background: url("assets/home-arrow.png") no-repeat bottom right;
      line-height: 25px; }
      .home-map a:hover {
        background-color: #e3248a;
        color: white; } }

.nf-form-content {
  font-size: 16px; }
  @media screen and (min-width: 1024px) {
    .nf-form-content .phone-container,
    .nf-form-content .email-container {
      width: 49.8%;
      display: inline-block; }
    .nf-form-content .nf-after-field .nf-error-msg {
      margin-right: 10px;
      position: absolute;
      margin-top: -10px; } }
  .nf-form-content input[type="text"],
  .nf-form-content input[type="email"],
  .nf-form-content input[type="tel"] {
    padding: 15px; }

.nf-form-fields-required {
  display: none; }

.slick {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  height: 609px; }
  @media screen and (max-width: 768px) {
    .slick {
      height: 80vh; } }
  .slick img {
    width: 100%;
    max-width: 9999px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw; }
    @media screen and (max-width: 768px) {
      .slick img {
        height: 100%;
        width: auto;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%); } }
  .slick .slick-list,
  .slick .slick-track {
    height: 100%; }
  .slick .slick-item, .slick .item {
    position: relative;
    overflow: hidden; }
  .slick .slick-arrow {
    position: absolute;
    top: 50%;
    display: inline-block;
    text-indent: -9999px;
    background: transparent;
    border: 0;
    width: 70px;
    height: 85px;
    background: url(assets/arrow-splash.png) no-repeat;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
    cursor: pointer;
    outline: 0;
    z-index: 10; }
    .slick .slick-arrow.slick-next {
      right: 20px;
      left: auto;
      -webkit-transform: scaleX(-1) translateY(-50%);
      transform: scaleX(-1) translateY(-50%); }

.menu-row {
  position: relative;
  z-index: 12; }
